.progressfull {
  position: absolute;
  height: 28px;
  left: 0;
  top: 0;
  background: #d2eafc;
  width: 0;
  max-width: 100%;
}

.progressBarWithStopButton {
  display: none;
  width: 195px;
  height: 28px;
  font-size: 12px;
  line-height: normal;
  min-height: 14px;
  color: #2679d3 !important;
  border: 1px solid #d4e4f6;
  border-radius: 4px;
  float: left;
  margin: 0 5px 0 0;
  position: relative;
  background: #fff;
}
.site4sync .progressBarWithStopButton {
  border: 0 none;
  float: right;
}

.progressBarTd {
  position: absolute;
  width: 164px;
  height: 100%;
  left: 0;
  top: 0;
  background: #f9fcfc;
}

.uploadStartButton {
  overflow: hidden;
}

.uploadStopButton {
  position: absolute;
  z-index: 2;
  border-left:1px #e0eaf5 solid;
  width: 30px;
  height: 28px;
  right: 0;
  top: 0;
  text-align: center;
  cursor: pointer;
  background: url(/images/icons/close-x-ico.png?2440780194) no-repeat center center;
}

.fileselectcontainer .file {
  width: 500px; height: 100px;
  position: absolute; z-index: 4;
  font-size: 50px;
  right: -10px; top: -10px;
  cursor: pointer;
  -moz-opacity: 0;
  filter: alpha( opacity = 0 );
  opacity: 0;
}

.progressText {
  z-index: 2;
  position: absolute;
  height: 28px;
  width: 100%;
  line-height: 28px;
  text-align: center;
}